/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 22:32:34
*/


/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 November 2014 09:03:56
*/


/**
 * Mackay_Regional_Council - Redesign_2013
 * Medium CSS
 *
 * version: 0.0.1
 * file:    medium.css
 * author:  Squiz Australia
 * change log:
 *     titran@squiz.com.au - Fri Jul 26 2013 17:31:27 - First revision
 */
/*
 * Table of Contents
 * 1. Modules
 *     1.0. Design
 *     1.1. Back to_top
 *     1.2. Forms
 *     1.3. Tabs
 *     1.4. Tables
 *     1.5. Nav basic
 *     1.6. Nav dropdown
 *     1.7. Slideshow
 */
/*
--------------------
1. Modules
--------------------
*/

/*-- 1.0. Design --*/
.banner .logo {
  position: static;
}
.footer .banner-content .left-column {
  margin-bottom: 0;
}
#icon_slider h2 {
  margin-left: -25px;
  padding: 0 0 20px;
}
.footer .footer-content .left-column {
  padding-bottom: 30px;
}
@media all and (-ms-high-contrast:none)
{
  .footer .footer-content .left-column { padding-bottom: 22px } /* IE10 */
  *::-ms-backdrop, .footer .footer-content .left-column { padding-bottom: 22px } /* IE11 */
}
#main-navigation .nav-dropdown-sub {
  visibility: visible;
}
/*-- 1.1. Back to_top --*/
.back-to-top-sticky {
  position: fixed;
  right: 1em;
  bottom: 1em;
}

.back-to-top-sticky-fallback,
.back-to-top-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.lt-ie8 .back-to-top-sticky-fallback {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/*-- 1.2. Forms --*/
.sq-form-question-title {
  float: left;
  width: 25%;
}

.sq-form-question-answer,
.sq-form-question-note,
.sq-form-error {
  width: 73%;
  margin-left: 2%;
  float: right;
}

.sq-form input[type="text"].sq-form-field,
.sq-form input[type="password"].sq-form-field,
.sq-form textarea.sq-form-field {
  width: auto;
}

.sq-form-question-password-answer {
  margin-bottom: 0.5em;
}

/*-- 1.3. Tabs --*/
.tabs-nav-item {
  float: left;
  margin-right: 4px;
}

.tabs-nav-item-last .tabs-nav-link {
  border-right: 1px solid;
  margin-right: 0;
}

/* Vertical Layout active on medium screens & higher */
.tabs-vertical .tabs-nav-list {
  float: left;
  width: 20%;
}

.tabs-vertical .tabs-panel {
  float: left;
  width: 80%;
}

.tabs-vertical .tabs-nav-item {
  width: 100%;
  margin: 0;
  margin-bottom: 1px;
}

.tabs-vertical .tabs-nav-item-last .tabs-nav-link {
  border: 0;
}

/*-- 1.4. Tables --*/
.responsive-table {
  border: none;
}

/*-- 1.5. Nav basic --*/
.nav-basic-item {
  width: auto;
}

.nav-basic-menu-toggle {
  display: none;
}

.nav-basic-list-menu-toggle-inactive {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/*-- 1.6. Nav dropdown --*/
/*
#main-navigation .nav-dropdown-sub {
  visibility: visible;
  position: static;
}
*/

.nav-dropdown-sub {
  display: none;
}

.nav-dropdown-item-active.nav-dropdown-item-link,
.nav-dropdown-item:hover .nav-dropdown-item-link,
.nav-dropdown-item-link:hover,
.no-js .nav-dropdown-item-link:focus {
  background-color: #FFF;
  opacity: 0.9;
  color: #222;
}

.nav-dropdown-sub-item-link:hover,
.no-js .nav-dropdown-sub-item-link:focus {
  background-color: #555555;
  color: white;
}

.nav-dropdown-sub {
  position: absolute;
  z-index: 2000;
}

.nav-dropdown-item:hover .nav-dropdown-sub,
.nav-dropdown-item-link:hover ~ .nav-dropdown-sub,
.nav-dropdown-item-link:focus ~ .nav-dropdown-sub {
  display: block;
}

.nav-dropdown-horizontal .nav-dropdown-item {
  float: left;
  display: block;
  width: auto;
}

.nav-dropdown-horizontal .nav-dropdown-sub {
  width: 13.75em;
}

.nav-dropdown-vertical .nav-dropdown-item,
.nav-dropdown-vertical .nav-dropdown-sub-item {
  display: block;
}

.nav-dropdown-vertical {
  width: 13.75em;
}

.nav-dropdown-item {
  position: relative;
}

.nav-dropdown-vertical .nav-dropdown-sub {
  top: 0;
  width: 13.75em;
  right: -13.75em;
}

.nav-dropdown-mega {
  position: relative;
}

.nav-dropdown-mega .nav-dropdown-item {
  position: inherit;
}

.lt-ie8 .nav-dropdown-mega .nav-dropdown-item {
  position: static;
}

.nav-dropdown-mega .nav-dropdown-sub {
  left: 0em;
}

.nav-dropdown-sub-mega-row {
  display: block;
  /*width: 102.08333%;
  margin: 0 -1.04167%;
  *width: 102.08328%;
  *margin: 0 -1.04172%;*/
  *zoom: 1;
}
.nav-dropdown-sub-mega-row:after, .nav-dropdown-sub-mega-row:before {
  display: table;
  line-height: 0;
  content: "";
}
.nav-dropdown-sub-mega-row:after {
  clear: both;
}

.nav-dropdown-sub-mega-column {
  display: inline;
  float: left;
  width: 15.6%;
  margin: 0 1.04167%;
  *width: 15.6%;
  *margin: 0 1.04162%;
  padding: 20px 0px 20px 20px;
}


/************* Economic Development .economic-development (Inside home slider) inside-slider-landing .inside-customised redesign *************/

.economic-development .header-bg-white, .inside-customised .header-bg-white {
    background:#fff;
    width:50%;
    height: 100%;
    position: absolute;
    left: 0;
}
.economic-development .header, .inside-customised .header {
    background: #006892;
}
.economic-development .banner .logo, .inside-customised .banner .logo {
    position: static;
    float: left;
}
.economic-development #page-wrapper .main-wrapper, .inside-customised #page-wrapper .main-wrapper {
    max-width: 1000px;
    margin: 0 auto;
}

.economic-development .landing-page a, .inside-customised .landing-page a {
    position: relative;
    display: block;
}

.economic-development .thumb-details, .inside-customised .thumb-details {
    position: absolute;
    top: 63%;
    bottom: 5px;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.4);
    color: #fff;
    padding: .55em .7em;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.7em;
}

.page.economic-development .thumb-details {
    display: block;
    background: none !important;
    /*padding: 0;*/
    margin:0;
    height: fit-content;
    height: intrinsic; /* Safari/WebKit uses a non-standard name */
    height: -moz-max-content; /* Firefox/Gecko */
    height: -webkit-max-content; /* Chrome */
    /*max-height: 2rem;*/
    left: 50%;
    right: 10px;
    bottom: 0;
    top: 50%;
    text-align: center;
    width: 100%;
    transform: translate(-50%, -50%);
}

.economic-development .landing-page a:hover .thumb-details, .inside-customised .landing-page a:hover .thumb-details {
    display: block;
}